Ubuntu-Austria Foren-Übersicht
Portal  •  Forum  •  Profil  •  Suchen   •  Registrieren  •  Einloggen, um private Nachrichten zu lesen  •  Login   

 Umtsmon 0.8.91

Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
Webbutterfly
Administrator



Geschlecht:
Alter: 63
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 02.09.2008, 19:05    Umtsmon 0.8.91 Antworten mit ZitatNach oben

Da Umtsmon eine gute Oberfläche und als derzeitig einziges Programm mit der Abfrage des PIN-Codes funktioniert, habe ich Euch einen Installer zusammen gestellt...
Derzeit ist umtsmon-0.8.91 aktuell der in den Paketen auch beinhaltet ist.
ACHTUNG! Dies ist eine reine Installation von Umtsmon, ein korrektes erkennen des Modems ist Voraussetzung!
Siehe: http://www.ubuntu-austria.at/viewtopic.php?t=1640
Er kann aber auch zum aktualisieren der vorhandenen Version verwendet werden > Online-Installer.
Das Script wurde Gateway geschrieben und von mir angepasst.
Eine Installationsanleitung ist im Paket enthalten....
Den Download gibt es hier...
Umtsmon-Online Installation 0.8.91
Umtsmon-Offline Installation 0.8.91

Ein Flash-Video zur Installation des Online-Paketes gibt es hier...

Marion


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Gast











BeitragVerfasst am: 07.09.2008, 12:37    (Kein Titel) Antworten mit ZitatNach oben

danke für das update !

ich habe noch die 0.8 laufen - was ist bei der neuen anders ?

mfg

alex

x


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Webbutterfly
Administrator



Geschlecht:
Alter: 63
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 07.09.2008, 12:48    (Kein Titel) Antworten mit ZitatNach oben

Es gib wieder mehr bei der Anzeige... siehe Bild...

Die Version auf die du hinweist ist noch RC1, darum habe ich sie noch nicht genommen... wenn es das Release gibt, gibt es auch ein neues Script.

Marion


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Gast











BeitragVerfasst am: 07.09.2008, 13:04    (Kein Titel) Antworten mit ZitatNach oben

ist der bug mit der signalstärkenanzeige noch nicht behoben worden ?

mfg

alex

(werde am nachmittag mal deine neue verson installiern....was ist besser: die alte 0.8er per apt-get deinstallieren und die aktuelle offline installation machen oser die online updater version wie du sie beschreibst - flash video )


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Webbutterfly
Administrator



Geschlecht:
Alter: 63
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 07.09.2008, 13:12    (Kein Titel) Antworten mit ZitatNach oben

Hello

Du kannst die Alte nicht bei apt-get deinstallieren... weil sie nicht über den Paketmanager installierbar ist, sonder über ein Script.
Es ist leider kein Bug, sondern eine Problem mit den USB.... Es gibt ein Workaround dafür...
Du kannst ja das RC1 downloaden und deine alte umtsmon mit dem neuen überschreiben...
liegt in /usr/local/bin/umtsmon

Die Alte vorher sichern wäre angebracht... Besitzer und Berechtigung beachten!

Marion


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Gast











BeitragVerfasst am: 07.09.2008, 13:18    (Kein Titel) Antworten mit ZitatNach oben

ich glaube ich werde einfach deinen online installer benutzten -> http://www.ubuntu-austria.at/downloads.php?view=detail&df_id=19 - überschreibt der dann ohne probs die alte umtsmon version ?

Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Webbutterfly
Administrator



Geschlecht:
Alter: 63
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 07.09.2008, 14:42    (Kein Titel) Antworten mit ZitatNach oben

Zitat:
überschreibt der dann ohne probs die alte umtsmon version ?


ja, ohne zu fragen!.... Very Happy

Marion


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Gast











BeitragVerfasst am: 07.09.2008, 18:41    (Kein Titel) Antworten mit ZitatNach oben

sers marion,

leider hat das überschreiben nicht so weiter funktioniert......ich bekomme immer eine fehlermeldung :

lexer@lexer-thinkpad:~$ cd Desktop/paket-online/
lexer@lexer-thinkpad:~/Desktop/paket-online$ sudo ./installer_online.sh
[sudo] password for lexer:
Getting packages from repository...
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut
Reading state information... Fertig
gcom ist schon die neueste Version.
libqt3-mt ist schon die neueste Version.
libusb-dev ist schon die neueste Version.
The following packages were automatically installed and are no longer required:
libglib1.2ldbl libgtk1.2 libgtk1.2-common
Verwenden Sie »apt-get autoremove«, um sie zu entfernen.
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
done
Copying umtsmon binary...
done
Copying language files
Creating application launcher...
mkdir: kann Verzeichnis „/etc/X11/applnk/Internet“ nicht anlegen: File exists
done
Setting suid on /sbin/pccardctl
done
Gnome-Panel neu starten
done
If you have problems with this script or with umtsmon you can post your questions on www.ubuntu-austria.at
lexer@lexer-thinkpad:~/Desktop/paket-online$



EDIT:

soweit ich das im terminal erkennen konnte hat das online update nicht funktioniert....!!!

--> FEHLANZEIGE es hat doch funktioniert !?

naja, ubuntu is immer für ne überaschung gut

:-)


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Webbutterfly
Administrator



Geschlecht:
Alter: 63
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 07.09.2008, 19:00    (Kein Titel) Antworten mit ZitatNach oben

Wink wer lesen kann, ist meistens besser dran...
Hat alles funktioniert, du kannst nur einige Pakete entfernen die nur mehr sinnlos am PC dümpeln...
Zitat:
The following packages were automatically installed and are no longer required:
libglib1.2ldbl libgtk1.2 libgtk1.2-common

Im Terminal
sudo apt-get autoremove

eingeben.

Wenn umtsmon schon installiert war, braucht er ja die Dateien aus dem Internet nicht mehr, der Paketmanager überprüft das...
gcom ist schon die neueste Version.
libqt3-mt ist schon die neueste Version.
libusb-dev ist schon die neueste Version.


Zitat:

kann Verzeichnis „/etc/X11/applnk/Internet“ nicht anlegen: File exists
...ist kein Fehler, nur halt nicht schön.. Sad

Marion


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Gast











BeitragVerfasst am: 07.09.2008, 19:07    (Kein Titel) Antworten mit ZitatNach oben

danke chefin wink

Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 18.09.2008, 20:58    (Kein Titel) Antworten mit ZitatNach oben

cool....

im der neuen version von umtsmon funzt jetzt endlich die signalstärkenanzeige !!!

und das mit beiden modem's (huawei e270 und qualcomm pcmcia-karte)

leider funzt das umschalten zwischen gprs und umts mit der qualcomm nicht so gut - da hängt sich umtsmon gerne mal auf :-(


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Berechtigungen anzeigen


Forensicherheit

1008050175948 Angriffe abgewehrt

Powered by Orion based on phpBB © 2001, 2002 phpBB Group
CBACK Orion Style based on FI Theme
Alle Zeiten sind GMT + 2 Stunden



[ Page generation time: 0.1721s (PHP: 65% - SQL: 35%) | SQL queries: 75 | GZIP enabled | Debug off ]